# Special Offer Category

```lua
AK4Y.specialOffer = {
    id = 1,
	label = "SPECIAL OFFER",
	itemName = "special_offer", -- dont change
	description = "Lorem ipsum text description",
	itemType = "bundle", -- dont change
	pageValue = "specialOffer", -- dont CHANGE
	giveItems = { 
		{ label = "Zentorno", itemName = "zentorno", itemCount = 1, itemType = "vehicle", garage = "pillboxgarage", itemImg = "./itemImages/zentorno.png" },                    
        { label = "Pistol", itemName = "weapon_pistol", itemCount = 1, itemType = "weapon", itemImg = "./itemImages/weapon_pistol.png" },
        { label = "Bandage", itemName = "bandage", itemCount = 1, itemType = "item", itemImg = "./itemImages/bandage.png" },
        { label = "Money ($10.000)", itemName = "money", itemCount = 10000, itemType = "money", itemImg = "./itemImages/dirtymoney.png"},
    },
	price = 1000, -- price without discount
	discount = {
		state = true, -- true or false
		newPrice = 600, -- price with discount
	},
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-vipsystemv2/config/special-offer-category.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
